{
    "dc_identifier": "nl.oorg10004.2j.1996.1108",
    "dc_title": "Morfologische studie Scheveningen : derde fase",
    "dc_type": "2j",
    "dc_description": "Deze studie bouwt voort op de resultaten uit de eerste twee fasen van de Morfologische Studie Scheveningen. De eerste fase richtte zich op evaluatie van het kustlijngedrag, de zandtransporten, de faalkans van de suppleties langs het kustvak bij Scheveningen, het beoordelen van de laatste ...",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@16662/morfologische-studie-scheveningen-derde/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2024-07-12",
    "foi_publishedDate": "1996-01-01",
    "dc_date_year": "1996",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "321",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.1996.1108.doc.1",
            "dc_title": "259053_tussenrapport.pdf (pdf, 16 MB)",
            "foi_fileName": "259053_tussenrapport.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/13204/259053_tussenrapport.pdf"
        },
        {
            "dc_identifier": "nl.oorg10004.2j.1996.1108.doc.2",
            "dc_title": "259053_eindrapport.pdf (pdf, 20 MB)",
            "foi_fileName": "259053_eindrapport.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/13205/259053_eindrapport.pdf"
        }
    ]
}